# Asterisk Project : Asterisk 12 Application_Proceeding

Added by wikibot , edited by wikibot on Aug 29, 2013

# Proceeding()

### Synopsis

Indicate proceeding.

### Description

This application will request that a proceeding message be provided to the calling channel.

### Syntax

    Proceeding()

##### Arguments

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown